enable php handlers in whm?

Kaz Wolfe

Well-known member
Registered
Joined
Jul 7, 2016
Messages
604
Points
28
I want to upgrade php version and enable php handlers in WHM to serve php functions on a website? where is it located?
 

BillEssley

Well-known member
Registered
Joined
Feb 19, 2013
Messages
358
Points
28
In WHM you find at Home >> Service Configuration >> Configure PHP and suEXEC) to select a PHP handler

change-php-version-whm9.png

It is simple to upgrade and set php handlers if you are using EasyApache 3 or 4 version.

Finding Software on the left menu and click on EasyApache 3

change-php-version-whm1.jpg

Select your Apache version, here I chose Apache 2.4.23

change-php-version-whm2.png

At step 2, you can select your PHP version as wanted, for example, i chose php 5.6.26

change-php-version-whm3.png

At this step, you should Exhautive Option List to explore Apache and PHP options in details

change-php-version-whm4.png

Click on any options to work for your website
change-php-version-whm5.png

Click on Save and Build

change-php-version-whm6.png

The building process will start for 5 seconds, if you don't want to wait, click here to start

change-php-version-whm7.png

After the process is complete, you should see this

change-php-version-whm8.png

Now you can enjoy new PHP version and options you set in WHM.

Hope that helped! :)
 

UnderHost

Member
Registered
Joined
Sep 5, 2016
Messages
42
Points
8
If you use newest cPanel version, those function have changed you need to go to Home »Software »MultiPHP Manager then select PHP Handler for each PHP version you installed.

To upgrade PHP and/or add different version; Home » Software » EasyApache 4
 
Last edited:
Recommended Threads
Replies
1
Views
1,267
Replies
10
Views
3,610
Replies
13
Views
5,298
jyy
Replies
4
Views
2,741

Latest Hosting OffersNew Reviews

Sponsors

Tag Cloud

You are using an out of date browser. It may not display this or other websites correctly.
You should upgrade or use an alternative browser.

Top